<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;6edd434a-e466-44d4-959a-5440191ff9f5&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoQTDzaBZuHGBVyQ-hWoA9cBZZIXcbB074knTGryjW1PAPWYDLvQHe2xP5jNz-eidJCUR2_V5OJQJnzUJnnqmoKclS3DzLWnfwG9G_7ah9aXjTJ8rUbydQZDTcq9fUYPMaz1zFvP5bQM7gd3h69faHoht1tH9pgPS9KoyOErzQ&quot;,&quot;token_expiry_millis&quot;:1771290666954}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;6edd434a-e466-44d4-959a-5440191ff9f5&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;helenstarlit&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoQTDzaBZuHGBVyQ-hWoA9cBZZIXcbB074knTGryjW1PAPWYDLvQHe2xP5jNz-eidJCUR2_V5OJQJnzUJnnqmoKclS3DzLWnfwG9G_7ah9aXjTJ8rUbydQZDTcq9fUYPMaz1zFvP5bQM7gd3h69faHoht1tH9pgPS9KoyOErzQ&quot;,&quot;tokenV3Expiry&quot;:1771290666954,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Helen starlit&quot;}]</string>
</map>
